CVE search results

1 – 15 of 15 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-36386
low
fetchmail
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2012-3482
low
fetchmail
Does not exist
Needed
Needed
Needed
Needed
CVE-2011-1947
low
fetchmail
Does not exist
Needed
Needed
Needed
Needed
CVE-2010-1167
low
fetchmail
Does not exist
CVE-2010-0562
low
fetchmail
CVE-2009-2666
medium
fetchmail
CVE-2008-2711
negligible
fetchmail
CVE-2007-4565
unknown
fetchmail
CVE-2007-1558
unknown
fetchmail
CVE-2006-5974
unknown
fetchmail
CVE-2006-5867
unknown
fetchmail
CVE-2006-0321
unknown
fetchmail
CVE-2005-4348
unknown
fetchmail
CVE-2005-3088
unknown
fetchmail
CVE-2005-2335
unknown
fetchmail